<html>

<head>
    <meta charset="utf-8" />
    <style>
        @media(min-width:601px) and (max-width:815px)
        {
            .nespresso-title-f{
                font-size:1rem !important;
            }
            .nespresso-pro{
                font-size: 0.9rem !important;
            }
            .nespresso-address{
                font-size: 0.9rem !important;
            }
        }
        @media(min-width:601px) and (max-width:630px)
        {
            .nespresso-pros{
                padding-right: 0 !important;
                padding-left: 0  !important;
            }
        }
        @media(max-width:600px)
        {
            .nespresso-menu-item{
                margin-right: 0.5rem !important;
                font-size: 0.8rem !important;
            }
            .nespresso-desc{
                text-align: justify !important;
            }
            .nespresso-title-1{
                font-size: 0.9rem !important;
            }
            .nespresso-title-2{
                font-size: 1.3rem !important;
            }
            .nespresso-title-f{
                font-size: 0.9rem !important;
            }
            .nespresso-col-f1{
                display: block;
                width: 100%
            }
            .nespresso-col-f2{
                display: block;
                width: 100%
            }
            
            .nespresso-pros{
                padding-right: 0 !important;
                padding-left: 0  !important;
            }
            .nespresso-pro>img{
                width:50px !important;
                height: 50px !important;
            }
            .nespresso-pro{
                font-size: 0.75rem !important;
            }
            .nespresso-address{
                font-size: 0.75rem !important;
            }
        }
        a:hover{
            color:darkgoldenrod !important;
        }
    </style>
</head>

<body>
    <table style="width:90%;margin: 0 auto;padding: 0;font-family:Verdana, Geneva, Tahoma, sans-serif ">
        <tr style="background-color: #1D1C1D">
            <td style="padding: 0.5rem 1rem;text-align: right">
                <a style="text-decoration: none;color: #ffffff" href="#">CLICK HERE FOR ENGLISH</a>
            </td>
        </tr>
        <tr>
            <td>
                <h1 style=" text-align: center;  padding: 1rem;
            margin-bottom: 0;">
                    <a href="#"> <img src="images/slogo.png" alt="NESPRESSO" /></a>
                </h1>
            </td>
        </tr>
        <tr>
            <td style="text-align: center;padding-bottom: 1rem">
                <a class="nespresso-menu-item" href="#"
                    style="margin-right: 1rem; display:inline-block;color: #3c3b3b;font-family: Verdana, Geneva, Tahoma, sans-serif;font-size: 0.9rem;text-decoration: none;text-transform: uppercase">Cà
                    phê viên</a>
                <a class="nespresso-menu-item" href="#"
                    style="margin-right: 1rem;display:inline-block;color: #3c3b3b;font-family: Verdana, Geneva, Tahoma, sans-serif;font-size: 0.9rem;text-decoration: none;text-transform: uppercase">Máy
                    cà phê</a>
                <a class="nespresso-menu-item" href="#"
                    style="margin-right: 1rem;display:inline-block;color: #3c3b3b;font-family: Verdana, Geneva, Tahoma, sans-serif;font-size: 0.9rem;text-decoration: none;text-transform: uppercase">Phụ
                    kiện</a>
                <a class="nespresso-menu-item" href="#"
                    style="margin-right: 1rem;display:inline-block;color: #3c3b3b;font-family: Verdana, Geneva, Tahoma, sans-serif;font-size: 0.9rem;text-decoration: none;text-transform: uppercase">Dịch
                    vụ</a>
                <a class="nespresso-menu-item" href="#"
                    style="line-height: 2rem;display:inline-block;color: #3c3b3b;font-family: Verdana, Geneva, Tahoma, sans-serif;font-size: 0.9rem;text-decoration: none;text-transform: uppercase">Quan
                    hệ bền vững</a>
            </td>
        </tr>
        <tr>
            <td
                style="padding:1rem;background-color: #D5EFFD;text-align: center; color: #000000;font-family: Verdana, Geneva, Tahoma, sans-serif;font-size: 0.9rem;text-transform: uppercase">
                <img style="vertical-align: inherit;" src="images/vanchuyen.png" alt="Vận chuyển" /> <strong>Miễn phí
                    giao
                    hàng</strong> cho đơn hàng trên 1,5000,0000 VND
            </td>
        </tr>
        <tr>
            <td style="text-align: center;padding:1rem 0.5rem">
               <a href="#"> <img style="max-width:100%" src="images/small-bn.png" /></a>
            </td>
        </tr>
        <tr>
            <td style="text-align: center">
                <h2 class="nespresso-title-2"
                    style="margin:1rem auto;    line-height: 2.5rem;;max-width: 700px;padding:0 1rem; text-align: center;font-size:1.5rem">
                    KHÁM PHÁ TRẢI NGHIỆM CÀ PHÊ THƯỢNG
                    HẠNG TẠI NHÀ</h2>
                <hr size="2" width="100rem" color="#ece973" />
            </td>
        </tr>
        <tr>
            <td style="padding: 1rem;text-align: center">
                <p class="nespresso-desc"
                    style="margin:auto ;max-width: 768px; text-align: center; color: #000000;font-family: Verdana, Geneva, Tahoma, sans-serif;font-size: 1rem;line-height: 1.5rem">
                    Hãy khám phá thế giới <Strong>Nespresso</Strong> và trải nghiệm
                    những dòng máy cà phê, cà phê viên nén và nhiều
                    phụ kiện cao cấp ngay bây giờ <a style="text-decoration: none;color:blue"
                        href="#">www.nespresso.vn</a>.
                    Miễn phí giao hàng với đơn trên 1,500,000 VND
                </p>
            </td>
        </tr>
        <tr>
            <td style="text-align: center;padding: 1rem 1rem 2rem">
                <a href="#"
                    style="    border: 1px solid;
            padding: 1rem;
            display: inline-block;color: #000000;font-family: Verdana, Geneva, Tahoma, sans-serif;font-size: 1.5rem;text-transform: uppercase;text-decoration: none">KHÁM
                    PHÁ THÊM</a>
            </td>
        </tr>
        <tr>
            <td class="nespresso-pros" style="background-color: #F9FAF7;text-align: center;padding: 2rem;border: 1px solid #ddd">
                <table style="max-width:768px;margin: auto">
                    <tr>
                        <td colspan="5" style="text-align: center">
                            <h3 class="nespresso-title-1"
                                style="color: #000000;font-family: Verdana, Geneva, Tahoma, sans-serif;font-size: 1.3rem;text-transform: uppercase">
                                Chào đón bậc thầy nguồn gốc cà phê</h3>
                        </td>
                    </tr>
                    <tr>
                        <td style="text-align: center">
                            <a class="nespresso-pro" href="#"
                                style="text-decoration: none;color:#000000;font-family: Verdana, Geneva, Tahoma, sans-serif;font-size: 0.8rem">
                                <img sty src="images/h1.png" alt="india" /><br>
                                <span>INDIA</span><br>
                                <span>Độ đậm: 11</span><br>
                                <span style="font-weight: bold">MUA NGAY</span>
                            </a>
                        </td>
                        <td style="text-align: center">
                            <a class="nespresso-pro" href="#"
                                style="text-decoration: none;color:#000000;font-family: Verdana, Geneva, Tahoma, sans-serif;font-size: 0.8rem">
                                <img src="images/h2.png" alt="india" /><br>
                                <span>INDONESIA</span><br>
                                <span>Độ đậm: 8</span><br>
                                <span style="font-weight: bold">MUA NGAY</span>
                            </a>
                        </td>
                        <td style="text-align: center">
                            <a class="nespresso-pro" href="#"
                                style="text-decoration: none;color:#000000;font-family: Verdana, Geneva, Tahoma, sans-serif;font-size: 0.8rem">
                                <img src="images/h3.png" alt="india" /><br>
                                <span>COLOMBIA</span><br>
                                <span>Độ đậm: 6</span><br>
                                <span style="font-weight: bold">MUA NGAY</span>
                            </a>
                        </td>
                        <td style="text-align: center">
                            <a class="nespresso-pro" href="#"
                                style="text-decoration: none;color:#000000;font-family: Verdana, Geneva, Tahoma, sans-serif;font-size: 0.8rem">
                                <img src="images/h5.png" alt="india" /><br>
                                <span>ETHIOPIA</span><br>
                                <span>Độ đậm: 5</span><br>
                                <span style="font-weight: bold">MUA NGAY</span>
                            </a>
                        </td>
                        <td style="text-align: center">
                            <a class="nespresso-pro" href="#"
                                style="text-decoration: none;color:#000000;font-family: Verdana, Geneva, Tahoma, sans-serif;font-size: 0.8rem">
                                <img src="images/h4.png" alt="india" /><br>
                                <span>NICARAGUA</span><br>
                                <span>Độ đậm: 4</span><br>
                                <span style="font-weight: bold">MUA NGAY</span>
                            </a>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td style="background-color: #F9FAF7;text-align: center;padding: 2rem;border: 1px solid #ddd">
                <table style="max-width:768px;margin: auto">
                    <tr>
                        <td colspan="5" style="text-align: center">
                            <h3 class="nespresso-title-1"
                                style="color: #000000;font-family: Verdana, Geneva, Tahoma, sans-serif;font-size: 1.3rem;text-transform: uppercase">
                                Chúng tôi có thể giúp gì cho bạn?</h3>
                        </td>
                    </tr>
                    <tr>
                        <td style="text-align: center">
                            <a href="#"
                                style="text-decoration: none;color:#000000;font-family: Verdana, Geneva, Tahoma, sans-serif;font-size: 0.8rem">
                                <img sty src="images/emailicon.png" alt="đặt hàng" /><br>
                                <span>ĐẶT HÀNG</span>
                            </a>
                        </td>
                        <td style="text-align: center">
                            <a href="#"
                                style="text-decoration: none;color:#000000;font-family: Verdana, Geneva, Tahoma, sans-serif;font-size: 0.8rem">
                                <img src="images/rsicon.png" alt="india" /><br>
                                <span>TÁI CHẾ</span>
                            </a>
                        </td>
                        <td style="text-align: center">
                            <a href="#"
                                style="text-decoration: none;color:#000000;font-family: Verdana, Geneva, Tahoma, sans-serif;font-size: 0.8rem">
                                <img src="images/timicon.png" alt="india" /><br>
                                <span>HẬU MÃI</span>
                            </a>
                        </td>

                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td style="background-color: #1D1C1D;color:#FFFFFF">
                <table style="max-width:768px;margin:auto;padding:2rem 1rem">
                    <tr>
                        <td class="nespresso-title-f" style="color: #FFFFFF;font-family: Verdana, Geneva, Tahoma, sans-serif;font-size: 1.5rem"
                            colspan="2">Giao hàng tận nơi hoặc nhận tại điểm của chúng tôi
                            <hr width="100%" color="#ffffff" />
                        </td>
                    </tr>
                    <tr>
                        <td class="nespresso-col-f1" style="color: #FFFFFF">
                            <table>
                                <tr  class="nespresso-title-f" style="color: #FFFFFF">
                                    <td rowspan="2"><img src="images/sto.png" alt="Cửa hàng" /></td>
                                    <td> <strong>Điểm nhận hàng: Annam Gourmet</strong></td>
                                </tr>
                                <tr class="nespresso-address" style="color: #FFFFFF">
                                    <td> 16 - 18 Hai Ba Trung St., Ben Nghe Ward, Dist. 1, HCMC</td>
                                </tr>
                            </table>
                        </td>
                        <td class="nespresso-col-f1" style="color: #FFFFFF">
                            <table>
                                <tr class="nespresso-title-f" style="color: #FFFFFF">
                                    <td rowspan="2"><img src="images/phon.png" alt="Cửa hàng" /></td>
                                    <td> <strong>Hotline</strong></td>
                                </tr>
                                <tr class="nespresso-address" style="color: #FFFFFF">
                                    <td> <a style="color: #ffffff; text-decoration: none" href="tel:1900 633 474">1900 633 474</a></td>
                                </tr>
                            </table>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
</body>

</html>